Saltar al contenido principal
POST
/
crm
/
lists
/
2026-03
/
idmapping
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/lists/2026-03/idmapping \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "legacyListIdsToIdsMapping": [
    {
      "legacyListId": "<string>",
      "listId": "<string>"
    }
  ],
  "missingLegacyListIds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json

Respuesta

successful operation

legacyListIdsToIdsMapping
object[]
requerido
missingLegacyListIds
string[]
requerido

Una lista de IDs de listas heredadas que se pasaron pero no se encontraron. Estará vacía si no falta ningún ID.

Last modified on April 14, 2026